@charset "utf-8";

input[type="checkbox"], input[type="radio"] { border:1px solid #999; width:18px; height:18px; vertical-align:text-top; }
label { padding-left:5px; padding-right:10px; }

button { white-space:nowrap; }

.table_abstract * { font-size:0.98em; }

.page_num_container { display:inline-block; }

.dib_container > div { display:inline-block; }

.board_content { padding:2.0rem 4rem 2rem 4rem !important; }
.board_content > div:nth-child(2n+1) { border-bottom:1px solid #e9ecef; padding:5px 10px; }
.board_content > div:nth-child(2n) { padding:5px 10px; margin-bottom:20px; }

#popup_bg { position:fixed; top:0px; left:0px; right:0px; bottom:0px; filter:opacity(0.5); background-color:#000; z-index:9900; }
.popup_frame { position:fixed; top:0px; left:0px; background-color:#fff; z-index:9901; }
#popup_close { position:fixed; top:0px; left:0px; z-index:9901; color:#fff;font-size:3.0em; font-weight:500; cursor:pointer; }

.pay_pop_boundary { width:100%; max-width:800px; }
.pay_pop_coantent { margin:20px; }
.pay_pop_coantent > div { margin-bottom:10px; }
.pay_pop_coantent .price { font-size:1.2em; font-weight:700; }
.pay_pop_coantent .sep { margin-bottom:20px; }

.notice_link:hover { color:inherit !important; font-weight:700; }

.my_top_btn_box { border-bottom:1px solid #ccc;}
.my_top_btn_area { display: flex; }
.my_top_btn_area > div {
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    text-align: center;
    flex: 1;
    align-items: flex-end;
    padding:20px 5px;
    cursor:pointer;
    font-weight:500;
    font-size:16px;
}
.my_top_btn_area > div:first-child { border-left:1px solid #ccc; }
.my_top_btn_area > .current { background-color:#1973E8; color:white; margin-top:-1px; margin-bottom:-1px }

.devide_50 { display:flex; }
.devide_50 > div { text-align: center; flex: 1; padding:20px 5px; }

.table_top_box { display:flex;align-items: flex-end; }
.table_top_box > div { text-align:left; padding:3px 0;}
.table_top_box > div:nth-child(2) { text-align:right;}
.table_top_box p { margin:0; }

.guide_btn { width:450px; font-size:1.2em;padding:20px 30px; margin:5px; }

.hide { display:none; }

.content_center { text-align:center; }

.text_point { color:#d2322d ; }
.text_blue { color:#00a1f2 ; }
.text_promotion { color:#db0ece ; }
.text_promotion_gray { color:#aaa ; }

.text_left { text-align:left; }
.text_right { text-align:right; }
.text_center { text-align:center; }

.text_bold { font-weight:700; }

.price_cancel { color:#777;text-decoration:line-through;}

.hide { display:none; }

.f_btn, label { cursor:pointer; }

.border-clear { border:0px !important; }

.nowrap { white-space:nowrap; }

.mt12 { margin-top:12px; }
.pb10 { padding-bottom:10px !important; }
.pb20 { padding-bottom:20px !important; }

.hold_inline > div { display:inline-block; }
.hold_inline_all * { display:inline-block; }

.self_center { margin:0 auto;}

@media (max-width: 992px){
    .main_notice_box { display:none; }
}
@media (max-width: 500px){
    .guide_btn { width:90%;font-size:1em;padding:20px 30px; margin:5px; }
}